Page MenuHomePhabricator

Stop using numeric ids in wb_entity_per_page
Closed, DeclinedPublic

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
OpenNone
OpenNone
DuplicateNone
InvalidNone
InvalidNone
InvalidLydia_Pintscher
Resolveddaniel
ResolvedTobi_WMDE_SW
OpenNone
OpenNone
Resolvedthiemowmde
OpenNone
Declinedadrianheine

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2016, 10:14 AM

Change 285906 had a related patch set uploaded (by Adrian Heine):
Make epp_entity_id non-numeric

https://gerrit.wikimedia.org/r/285906

hoo added a subscriber: hoo.May 9 2016, 12:46 AM

Shouldn't we rather do T95685 which we started for solving this exact problem?

Sure, if we actually do it :)

Jonas changed the task status from Open to Stalled.May 9 2016, 12:44 PM
adrianheine closed this task as Declined.May 17 2016, 6:19 PM

In favor of T95685.

Change 285906 abandoned by Adrian Heine:
Make epp_entity_id non-numeric

Reason:
In favor of T95685.

https://gerrit.wikimedia.org/r/285906